### Struct

# FwupdPlugin MkhiArbhSvnGetInfoResponse

since: 1.0

#### Description

    struct FuMkhiArbhSvnGetInfoResponse {
      GByteArray* buf;
      guint refcount;
    }

No description available.

###### Structure members

`buf`
  No description available.
`refcount`
  No description available.

Available since: 1.0

#### Functions

###### fu_mkhi_arbh_svn_get_info_response_parse

No description available.

since: 1.0

#### Instance methods

###### fu_mkhi_arbh_svn_get_info_response_get_num_entries

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_get_info_response_get_result

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_get_info_response_ref

No description available.

since: 1.0

###### fu_mkhi_arbh_svn_get_info_response_unref

No description available.

since: 1.0